[FILE]
 
AUTHOR=LeXuS (xtra_pap@yahoo.com)
Name=Hungarian (HUN)
VersionID=3007
Help=AIMP3-en.chm

[CONTEXT]
0=Megnyitás AIMP3-al
1=Lejátszás
2=Hozzáadás a lejátszási listához
3=Hozzáadás a várólistához
4=Hozzáadás a könyvjelzőkhöz
5=Címkék szerkesztése

[Templates]
%A=%A - Album
%B=%B - Adatsebesség
%C=%C - Csatornák
%D=%D - Könyvtár neve
%E=%E - Kiterjesztés
%F=%F - Fájl neve
%G=%G - Műfaj
%H=%H - Mintavétel
%L=%L - Hossz
%R=%R - Előadó
%S=%S - Fájl méret
%T=%T - Cím
%Y=%Y - Dátum
%M=%M - Értékelés
%PD=%PD - Szülő könyvtár
%IN=%IN - Zene száma (a listában)
%NL=%NL - Új sor (csak az ideiglenes zenelistánál)
%DC=%DC - Fájl létrehozás dátuma
%TC=%TC - Fájl létrehozás ideje
%DN=%DN - Lemez száma
%TN=%TN - Zene száma
%IF()=%IF(A, B, C) = B, ha "A" üres
%Up()=%Up(), MINDEN NAGYMÉRETŰ BETŰ
%Low()=%Low(), minden kisméretű betű
%Caps()=%Caps(), Minden, Ami Nagy Kezdőbetűs
%Char()=%Char(X), Karakterek ezzel a kóddal X
%Replace()=%Replace(A, B, C), A - forrás, B/? - Amit cserél/Amivel cseréli

[Updater]
Caption=Frissítés ellenőrzés
L1=Az Ön verziója:
L2=Legfrissebb verzió:
L3=Manuális frissítés ellenőrzés
L4=Új verzió elérhető: %s
CB1=Ne figyelmeztessen erről a verzióról
B1=Frissítés ellenőrzése
B2=Letöltés
B3=Bezár

[MSG]
1=Új lista
2=Név megadása
3=Eszköz biztonságos eltávolítása
4=Ezzel a művelettel eltávolítja a fájlokat a merevlemezről! Folytatja?
5=(kikapcsolva)
6=Fájl vagy könyvtár nem található!
7=Kicsinyítés a tálcára
8=Főablak mutatása
9=Átnevezés
10=Hangerő
11=Pozíció
12=Lejátszás
13=Lejátszás az elejéről
14=Szünet
15=Ismétlés
16=Keverő
17=Ki|Be
18=Fájl küldés
19=Ez a gyorsgomb, lehet, hogy más alkalmazáshoz van társítva
20=Multimédiás billentyűk használata?
21=Meghatározva a főablak segítségével
22=Írás a fájlba
23=Előnézet
24=Mindig felül
25=Változtatásokat nem lehetett menteni a "%s" fájlba, lehet, hogy más alkalmazás blokkolja.
26=Alkalmazza a változtatásokat a fájlon?
27=Zeneszerző
28=Másodlagos|Elsődleges
29=A "%s" könyvtár nem létezik
30=Egy plugin eltávolítása nem sikerült (lehet, hogy egy másik alkalmazás használja):
31=Kész...
32=Egy lejátszási lista mód:\nLejátszási lista szerkesztése nem lehetséges, mert le van zárva!
33=Keresés
34=Könyvtár kiválasztása
35=(Mindent mutassa)
36=Mozgatás ide
37=Le van zárva
38=Ez a beállítás tiltja a több lejátszási lista használatát\nHa ezt a beállítást választja, csak egy lista marad, a többi bezáródik!
39=Minőség
41=Borító beszerzése
40=Folytatja?
42=Minta:
43=(Alapértelmezett)
44=Sebesség
45=Balansz
46=Kapcsolódás...
47=Rádió felvétel
48=Cím
49=Regisztrál
50=Ezt a kulcsot már használják!
51=Ugrás időre:
52=Ismeretlen formátum
53=Új verzió érhető el. Letölti most?
54=Hang 
55=Jelenlegi érték:
56=ha szeretné rendezni a fájlokat a könyvtárakban, akkor használja a "\" karaktert
57=Biztos benne, hogy visszaállítja a statisztikát?
58=Új sablon
59=Szűrő
60=Nem sikerült megtalálni a megfelelő csoportokat.\nSzeretné létrehozni őket?
61=Művelet még nem fejeződött be. Szeretné befejezni?
62=Néhány művelet még nem fejeződött be! Szeretné, megszakítani őket?
63=Fájlkeresés:
64=Méret:
65=Létrehozás dátuma:
66=Új könyvtár
67=Frissítés...
68=Kész!\nÚj adatbázis mérete: %s\nMentve: %s.
69=Alkalmaz
70=Mégse
71=Almappákkal
72=Fájl típusa
73=Betöltés...
75=Rendezés sablonok szerint
76=Jelenlegi fájl:
77=Automatikus keresés
78=Új fájlok:
79=Átlátszóság
80=Előnézet
81=Dalszöveg:
82=Fájl helye
83=Szerzői jog
84=A WMA fájl borítójának a mérete nem érheti el a 60kb-ot 
85=Értékelés
86=Másolás
87=Beillesztés
88=Kivágás
89=Forrás
90=Eredmény
91=címke nem található - fájlt nem lehet átnevezni
92=Nyomja le ESC-t a visszalépéshez
93=%s-ból szabad %s
94="?-B" rész ismétlése [ki]|"?" rész kijelölve|"?-B" rész ismétlése [be]|
95=Újrakapcsolódás %s mp múlva
96=Figyelem! Ez a művelet visszaállítja a lista alapértelmezett beállításait!
97=Lejátszó állapotának mentése bezárásakor
98=Tálca irányítás használata, a tálcára minimalizálás helyett
99=Állapot szerkesztő
100=Album
101=URL
102=Előadó
103=Cím
104=Megjegyzés
105=Műfaj
106=Címke eltávolítása
107=Év
108=Szám ?
109=Lemez ?
110=Album borító
111=Hang betűtípus nem található vagy érvénytelen.
112=<semmi>
113=Kész!
114=Ez a művelet törli az összes fájlt és statisztikai adatbázisból! Folytatja?
115=Hossz
116=Fájl
117=Játszva
118=Hozzáadva
119=Értékelés
120=Lejátszási lista
121=Késleltetés:
122=Bezárás
123=Fájl másolása a vágólapra
124=Címke szerkesztő megnyitása
125=Fordított csatornák
126=Hang szuro eltávolítása (csak sztereónál)
128=Másolás ide...
129=Automatikus kitöltés (RMB - sablon kiválasztása)
130=Együtt
131=Konvertálás:
132=Átnevezés
133=Beállítások
134=Szünet
135=Átméretezés

[ConfirmDialog]
Caption=Csere
gbFile1=Fájl csere
gbFile2=Az új fájlra
B1=Csere
B2=Mindent cserél
B3=Kihagy
B4=Mindent kihagy
B5=Átnevezés
B6=Mégse

[About]
Caption=Névjegy
L1=Segítség:
L2=Szerző:
L3=Támogató:
L4=Tervező:
L5=Licenc
L6=Változások
B1=Bezár

[AIMP]
DSP1=Hangeffektek
DSPManager=DSPVezérlő
MiscBtn.h=Egyéb menü
AddBtn.h=Elemek hozzáadása menü
DelBtn.h=Elemek eltávolítása menü
SortBtn.h=Elemek rendezése menü
PlayerAbout=$About->Caption
PlaylistPlayLast=Utolsó lista lejátszása
btnPlaylistsListMenu.h=$MSG->120
QueueAddTo=Hozzáadás a várólistához
AddBkAct.h=Hozzáadás a könyvjelzőkhöz
AddFiles.h=$N93
AddFiles=Fájlok
AddFolder.h=Könyvtár hozzáadása
AddFolder=Könyvtár
AddPlaylist.h=Lista hozzáadása
AddPlaylist=Lista
AddURL=URL
AddURL.h=URL hozzáadása
OptionShutdown.h=Automata kikapcsolás beállításai
OptionShutdown=Automatikus kikapcsolás
CategoryMenu=Kategória
CategoryOptions=Beállítások
ClearPls=Lista törlése
QueueClear=Várólista törlése
CloseApp.h=AIMP3 bezárása
CloseBtn.h=Bezárás
ClosePls=Lista bezárása
CloseOtherPls=Egyéb listák bezárása
CM_DEL=Eltávolítás a listából
CM_Find=Új fájlok keresése
CM_SEL=Fájlok kiválasztása
CopyInfoAct.h=Fájl infó másolása a vágólapra
CpySelToCpbrd=Kiválasztott fájlok másolása a vágólapra
CountLabel.h=Fájlok száma a listában
CurFileInfo=Aktuális fájl infó
CtrlRepeatAB="?-B" rész ismétlése
Del_all=Mindent eltávolít
Del_bad=Hiányzók eltávolítása
Del_CurRecycle=Fájlok végleges törlése
Del_NonSel=Minden fájl eltávolítása
Del_off=Letiltott fájlok eltávolítása
Del_offRecycle=Fizikailag távolítsa el a letiltott fájlokat
Del_poftor=Duplák eltávolítása
Del_Recycle=Fizikailag távolítsa el a most játszott fájlt
Del_Sel=Kiválasztott fájlok eltávolítása
DSPCfg.h=DSP-Plugin beállításai
DSPCtrls.h=DSP-Plugin aktív
EQBtn.h=Kiegyenlítő (mutatása/elrejtése)
QueueExFrom=Eltávolítás a várólistából
File2Clipbrd.h=Fájl másolása a vágólapra
FileFolder=$MSG->82
FileInfo_=Fájl infó
FindFull=Részletes keresés
FindNext=Keresés folytatása
FindQuick=Gyors keresés
VisualFullScreen.h=Teljes képernyős megjelenítés mód
VisualFullScreen=Teljes képernyő
HelpBtn=Súgó
OptionHotkeys.h=Gyorsbillentyűk beállításai
OptionHotkeys=Gyorsbillentyűk
CtrlInsAfterCurrent=Beillesztés a jelenlegi után
ItmEQPos=Kiegyenlítő mutatása a bal oldalon
Jump2begin=Ugrás a lista elejére
Jump2end=Ugrás a lista végére
CtrlJumpToTime=Ugrás időben
OptionLangs.h=Nyelv beállítások
OptionLangs=Nyelv
PlsManBtn.h=Lista kezelése
CtrlLeftPos.h=Mozgatás kicsit visszább
LengthLabel.h=A lista teljes időtartama
MenuBtn.h=Főmenü
miSortByPatternOptions=Beállítások
PlsOpt.h=Gyorsbeállítások
UtilsAudioLibrary=Audio Könyvtár
N20=Várólista
N21=$MSG->18
N22=Tálca
N31=Megjelenítés mód
N35=Ablak mutatása
N36=Kiegyenlítő
N37=Megjelenítés ablak
N38=(minden elrejtése)
N40=Megjelenítés
N41=Témák
N43=Súgó
N47=Kilépés
N56=Segédprogram(ok)
N57=Kilépés
N6=Címkék újraolvasása
N70=Gyorsbillentyűk felfüggesztése
N75=Segédprogramok
N79=Jelenlegi mutatása
N80=Betöltés
N81=Mentés
N83=Minden effektus visszaállítása
N84=Reset equalizer settings
N85=Minimize all
N86=Maximize all
N90=Player
N91=Lejátszás/Szünet
N92=Megállítás
N93=Fájlok hozzáadása
N95=Előző zene
N96=Következő zene
N98=Hangerő
N114=Egyesítés hasonló kategóriákkal
N115=Egyesítés minden hasonló kategóriával
NewPls=Új lista
CtrlNextTrack=Következő
NextPlaylist.h=Következő lista
VisualNormal.h=Normál megjelenítési mód
VisualNormal=Normál
OpenFiles.h=Fájl(ok) megnyitása
OpenFiles=Fájlok megnyitása
OpenPls.h=Lista megnyitása
OpenPls=Lista megnyitása
OpnAct.h=Fájlok megnyitása és lejátszása
OpnDir=Könyvtár megnyitása
Options=Beállítások
PauseBtn.h=Lejátszás
PlayerPlsSwitch=Lista Mutatása/Elrejtése
PlayerPlayPause=Lejátszás/Szünet
PlayBackMode.h=Lejátszás mód
PlayBtn.h=Lejátszás
PlayCurrentTrack.h=Kiválasztott fájlok lejátszása
PlayCurrentTrack=Lejátszás
PlayPauseAct.h=Lejátszás/Szünet
PlsBtn.h=Lista (mutatása/elrejtése)
OptionPlugins.h=Pluginok beállításai
OptionPlugins=Pluginok
CtrlPrevTrack=Előző
PrevPlaylist.h=Előző lista
QueryQueueMan=Várólista vezérlő
CtrlRadioCap.h=Felvétel a rádióból (be/ki)
CtrlRadioCap=Felvétel a rádióból
RenamePLS=Lista átnevezése
CtrlRepeat.h=Fájl ismétlése (be/ki)
CtrlRightPos.h=Mozgatás felfele
SavePls=Lista mentése
SelAll.h=Minden fájl kijelölése
SelAll=Mindent kijelöl
SelNone.h=Minden fájl kijelölésének visszavonása
SelNone=Fájl kijelölések visszavonása
SendToOutDir=$MSG->128
SendToLastPath.h=Jelenleg játszott szám másolása az utoljára kijelölt könyvtárba
SendToRadioCat=Rádióállomás lista
SendToRadioCat.h=Hozzáadása a rádióállomás listához
Send2Pls=Küldés másik listába
CtrlShuffle.h=Keverő (be/ki)
SizeLabel.h=Fájl mérete a listában
SentToNewPLS=Az új listához
OptionSkins.h=Felület beállítások
OptionSkins=Felületek
SortByArtist=Rendezés előadó szerint
SortByDuration=Rendezés hosszúság szerint
SortByFName=Rendezés könyvtár szerint
SortByTitle=Rendezés cím szerint
SortInvert.h=Rendezés: fordítva
SortInvert=Fordítva
SortRandomize.h=Rendezés: véletlenszerűen
SortRandomize=Véletlenszerűen
PlayerMinimize.h=Kis méret / Előző méret
PlayerStayOnTop.h=Mindig felül (be/ki)
PlayerStop.h=Lejátszás leállítása
PlayerStopAtEnd.h=Lejátszás leállítása a jelenlegi fájl után
Stopbtn.h=Megállítás
SendToTagEditor.h=Küldés címke szerkesztőbe
UtilsTagEditor=Címke Szerkesztő
SendToTagEditor=Címke szerkesztő
TL=Számlista mentése
ToTrayBtn.h=Kis méret
TrayCotnrol=Tálca vezérlő mutatása
Utils.h=Segédprogramok
UtilsRadioBrowser=Internet Rádió Kereső
VisualNext.h=Következő megjelenítés
VisualPrev.h=Előző megjelenítés
VisualBtn.h=Megjelenítés menü
VolMinus.h=Hangerő: le
VolPlus.h=Hangerő: fel
VolumeDown.h=Hangerő -
VolumeMute.h=Némítás (be/ki)
VolumeUp.h=Hangerő +
TCFixFloat=Információs sáv kitűzése
miPersonalSettings=Személyes beállítások
DockingLeftEdge=Dockolás a képernyő bal oldalán
DockingRightEdge=Dockolás a képernyő jobb oldalán
DockingUndock=Egyéni mód
DockingFix=Ablak kitűzése
miSelectPls=Lista kiválasztása
TCN.h=Lapok görgetése előre
TCP.h=Lapok görgetése visszafele
EQSwitch.h=Kiegyenlítő (Be / Ki)

[InfoBar]
P1=Információs sáv
CB1=Jelenlegi fájl információinak mutatása a lejátszás indításakor
CB2=Bal oldalon|Jobb oldalon|Középen
CB3=Megjelenítés az asztal tetején|Megjelenítés az asztal alján
CB4=Album borítójának mutatása
CB6=Megjelenítés teljes képernyős alkalmazásoknál is
CB7=Megjelenítés a háttérben
L3=Idő mutatása:
L5=Szöveg igazítása:
GB2=Nézet opciók
GB4=Információs sáv sablon

[Options]
Caption=Beállítások
bAbout=$AIMP->PlayerAbout
bCancel=Bezár
bOk=Alkalmaz

[OptionsFrameHotkeys]
Caption=$C1
C1=Gyorsbillentyűk
CB64=$AIMP->N70
c[0]=Parancs neve
c[1]=Helyi
c[2]=Globális 1
c[3]=Globális 2
B10=Alapértelmezett

[OptionsFrameSkins]
Caption=$C1
C1=Témák
B2=Böngészés...

[OptionsFrameAssoc]
Caption=$C1
CB1=Audio Fájlok
CB2=Listák
CB3=Témák
C1=Fájl társítások
B8=Alkalmaz
B9=Eltávolítás

[OptionsFrameTemplate]
Caption=Sablonok
C13=Vágány vonal
CB75=Ciklikus
GB1=Vágány animáció
GB3=Vágány vonal sablon
GB15=Karakterlánc sablon másolása a vágólapra
L10=Frissítési intervallum:
L35=Megjelenés:
L36=Mozgatás:

[OptionsFrameTemplate.rsShow]
i[0]=Kikapcsolva
i[1]=Bal
i[2]=Jobb
i[3]=Tetején
i[4]=Alján

[OptionsFrameTemplate.rsRun]
i[0]=Kikapcsolva
i[1]=Bal
i[2]=Jobb

[OptionsFrameTray]
Caption=Tálca
C15=Általános
C16=Információ a fájlról
C17=Egér vezérlés
CB13=Fájl információ mutatása, ha felette van az egér
CB14=Tálca ikon mutatása mindig
CB61=Tálca vezérlés mutatása, mikor kicsinyítve van
CB62=Lejátszó állapotának mutatása
CB63=Kicsinyítés a tálcára
L30=Egy kattintás:
L31=Dupla kattintás:
L32=Kattintás a görgővel:
L34=Késleltetés mutatása:

[OptionsFrameTray.TrayCmd]
i[0]=(kikapcsolva)
i[1]=Mutatás/Elrejtés
i[2]=Mozgatás a tetejére
i[3]=Fájl információ
i[4]=AIMP Hangerő vezérlő
i[5]=Lejátszás/Szünet
i[6]=Fájlok hozzáadása, és lejátszása
i[7]=Következő
i[8]=Előző

[OptionsFrameMediaLib]
Caption=$C1
C1=Audió Könyvtár
CB1=Statisztika engedélyezése
CB2=Automatikusan adja hozzá a fájlokat az adatbázishoz
CB3=Automatikusan adja hozzá a fájlokat a cserélhető meghajtókról az adatbázishoz
GB1=Meghallgatások száma
L1=Fájl azt jelenti, játszott, ha játszott:
L2=Minimális fájl időtartama:

[OptionsFrameIntegration]
Caption=$C14
C14=Beilleszkedés
CB23=Adja hozzá az Explorer helyi menüjéhez
CB24=Adja hozzá a CD/DVD automatikusan induló menüjéhez
CB40=Link hozzáadása a "Futtatás"-menühöz
CB41=Adja hozzá az alap programok listájához
CB60=Automatikus indulás a Windows-al
CB72=Lejátszási folyamat mutatása
CB73=Mutassa a lejátszó állapotát a tálca ikonján
CB74=Folyamat megjelenítése a tálcán
L29=Tálca (csak Windows 7-en)

[OptionsSoundOutFrame]
Caption=Lejátszás
C1=Lejátszási beállítások
CB1=Csatorna keverésének engedélyezése
CB2=Logaritmikus hangerőszabályzás
L1=Hang kimenet típusa:
L2=Eszköz:
L3=Beállítások:
L4=Cache mérete:
L5=Válassza ki a csatornákat, amelyeket a program kimeneti hangeszközként fog használni

[OptionsFrameLang]
Caption=Nyelv
C1=Nyelvválasztás
L1=Nem-unicode-os stringek átalakítása
L2=Általános nyelvek
L3=Egyéb nyelvek
L4=Előző verzióból való nyelv

[OptionsFrameAutomatic]
Caption=Automatikus
C7=$Caption
C8=A lejátszási lista végén
C12=Az alkalmazás indításakor
CB5=Kicsinyítés a tálcára
CB7=Ismételje meg a lejátszási listát ha csak egy fájl van benne
CB32=Engedélyezze az automatikus hangszínszabályzást a zenéknél
CB48=Lejátszó állapotának mentése, mikor használjuk a következő/előző fájlok gombját
CB58=Automatikusan ugrik a következő számra
L5=$L15
L15=Művelet:

[OptionsFrameAutomatic.RG1]
i[0]=Lejátszás indítása
i[1]=Lejátszó állapotának folytatása
i[2]=Semmi

[OptionsFrameAutomatic.RG2]
i[0]=Ugrás a következő listához
i[1]=Lista ismétlése
i[2]=Készenlét

[OptionsFrameAddFiles]
Caption=Fájlok hozzáadása
C9=Álatlános
C10=Fájlok megnyitása külső alkalmazásokból
C11=Húzd és Ejtsd
CB1=Felhasználó megkérdezése
CB9=Megnyitott fájlok lejátszása azonnal
CB15=Hozzáadott fájlok lejátszása azonnal
CB19=Lejátszás elejére azonnal
CB47=Adja hozzá az aktuális listához, ha egy fájl elküldésre kerül
CB59=Rendezés fájlnév szerint
L1=Alapértelmezett művelet:
L7=Fájlok megnyitásakor:
CB6=Lista automatikus ellenőrzése fájlok hozzáadásakor
CB69=Bontsa ki fájlokat CUE fájlba, a listához adáskor
CB8=Lista készítéskor kérjen nevet

[OptionsFrameAddFiles.CBA]
i[0]=Új lista létrehozása
i[1]=Hozzáadás a jelenlegi listához
i[2]=Hozzáadás az üres listához "Default"

[OptionsFrameAddFiles.RG4]
i[0]=Fájlok hozzáadása a jelenlegi pozícióhoz
i[1]=Fájlok hozzáadása a lista végéhez
i[2]=Fájlok hozzáadása a lista elejéhez
i[3]=Fájlok hozzáadása, és keverése a listában

[OptionsFrameFace]
Caption=Felület
C2=Felület beállításai
C3=Átlátszóság
L1=Csak Windows 7-hez vagy újabbhoz.\nA téma támogatja a Háttér elmosást.
CB1=Per-képpont félig átláthatszó
CB2=Háttér elmosás engedélyezése
CB27=Engedélyezze a hangszínszabályzó ablak animációját
CB28=Engedélyezze a vizuális megjelenítés animációját
CB30=Engedélyezze a gombok elhalványuló hatását
CB35=Lejátszási listák finom görgetése
CB52=Mágnes ablakok a képernyő ügyfél széleinek és egyéb AIMP ablakoknak
CB53=Engedélyezze lejátszó ablakának animációját tálca módban
CB38=Átlátszóság tiltása, ha az ablak aktív
CB39=Átlátszóság tiltása, ha az ablakon rajta van az egér
CB42=Finom átlátszóság

[OptionsFramePlaylist]
Caption=Lista
C19=Lista lapozása (görgetése), az egér görgő segítségével
L12=Normál görgetés
L18=Görgetés a "%s" nyomva
C5=Mentés
C6=Viselkedés
L11=$MSG->38
CB2=Könyvjelzők megnyitása új listában "Könyvjelzők"
CB3=Mentse a teljes útvonalat (ajánlott)
CB4=Lista mentése "Default"
CB31=Várólista mentése, alkalmazás bezárásakor
CB43=Mindig mentse lejátszási listákat, a felhasználó profil könyvtárába
CB46=Lista bezárása, ha a fülre duplán kattint
CB56=Kérdezzen rá, mielőtt Véglegesen eltávolítja a fájlokat a merevlemezről
CB57=Egy lista mód
CB22=Engedélyezze az automatikus hangszínszabályzást a zenéknél

[OptionsFramePlaylistView]
Caption=$C1
C1=Megjelenítési opciók
gbLayoutSettings=Elrendezési Beállítások
gbGrouping=Csoportosítása Beállítások
gbFormating=Formázási Beállítások
cbShowNumbers=Zene számának megjelenítése
cbAbsoluteNumeration=Abszolút számlálás
cbShowSwitches=Kapcsolók megjelenítése oszlopban
cbShowDuration=Időtartam megjelenítése oszlopban
cbShow2ndLine=Második sáv megjelenítése infóknak
cbShowExpandBtns=Csoportok megjelenítése gomb
cbShowMarks=Értékelés megjelíntése
cbReadOnly=Változtatások zárolása
cbGroupMode=Csoportok engedélyezése
cbMergeGroups=Hasonló kategóriákat automatikusan egyesítse
CB50=Információk megjelenítése a kiválasztott fájlról
ddZoom=Nagyítás
bCancel=Mégse
bOk=Ok

[OptionsFrameNet]
Caption=Kapcsolat beállításai
CB1=Direkt kapcsolat használata
CB2=Rendszer visszaállítása alapra.
CB3=Kézi proxy konfiguráció
C21=Internet kapcsolat beállításai
L1=Felhasználó-Agent:
L79=Időtullépés:
L81=Gyorsítótár mérete:
L98=Jelszó:
L106=Szerver:
L107=Port:
L108=Felhasználó:

[OptionsFrameSoundEffects]
Caption=$C24
bDSPMan=$AIMP->DSPVezérlő
C1=Keverő beállításai
C24=Hang effektek
CB1=Ne tegyen semmit
CB2=Szünet a zenék között
CB27=Használja a hang halkítást (Szünet / Folytatás)
CB29=Használja a hang halkítást a számok közötti navigáláskor
CB34=Következő szám egyesítése az előzővel
CB36=Finom hangerő növelés a szám kezdetekor
CB76=Finom hangerő alkalmazása

[OptionsFrameRadioCap]
Caption=$C22
C22=Felvétel internet rádióból
CB65=Veszteségmentes felvétel (csak MP3 / AAC / AAC+ -hoz)
CB66=Írjon címkéket a fájlba
CB67=Írjon CUE-naplót
GB6=Felvétel beállításai
GB9=Felosztás fájlokra
L13=Idő:
L24=Fájlnév sablon:
L25=Méret:
L85=Mentés ebbe a könyvtárba:

[OptionsFrameRadioCap.cbBreakType]
i[0]=Felosztás fájlok szerint
i[1]=Felosztás méret szerint
i[2]=Felosztás idő szerint

[OptionsFramePlayer]
Caption=Lejátszó
C18=Egyéb
C20=Vezérlés
CB10=Engedélyezze a jelenlegi fájl információinak görgetését
CB11=Mutassa az aktuális szám információt a tálcán
CB18=Akadályozza meg a kijelző kikapcsolását
CB20=Mutassa az üdvözlő képernyőt indításkor
CB21=Mindig felül
CB33=Gomb mutatása a tálcán
L14=Pozíció változtatása, mikor lenyomunk egy gyorsbillentyűt a 
L16=Hang változtatása, ha lenyomjuk a gyorsbillentyűt
L33=Egér görgő kattintás:
L99=Prioritás
GB4=Lejátszó vezérlése gyorsbillentyűkkel
GB5=Vezérlés egérrel

[OptionsFramePlayer.MOBox]
i[0]=(semmi)
i[1]=Lejátszás/Szünet
i[2]=Fájlok hozzáadása

[OptionsFrameSort]
Caption=$MSG->75
PanelSort=$Caption

[OptionsFrameTrackList]
Caption=Számlista kimentése
C4=Számlista kimentés beállításai
L26=Alap sablon:
L27=Minta:
CB54=Rejtett listák kimentése
CB55=Kategóriák listájának kimentése

[OptionsFramePlugins]
Caption=Pluginok
L1=Pluginok
L2=Komponensek
L3=Konfigurálás
L4=$MSG->35
L5=* Plugin will be unloaded at next program start
N1=Eltávolítás
N2=Kiválasztott(ak) bekapcsolása
N3=Mindent bekapcsol
N4=Kiválasztott(ak) kikapcsolása
N5=Mindent kikapcsol

[OptionsFrameVisual]
Caption=$C23
C23=Megjelenítés
CB68=Simítás használata
CB71=Megjelenítés változtatása minden:
GB10=Megjelenítés változtatása
GB7=Teljesképernyős mód
L17=Teljes képernyős buffer mérete:
L20=[!] Néhány plugin lehet instabil lesz nagy felbontású üzemmódban
L21=Indítás teljes képernyős módban a következő kijelzőn:
L23=[!] Ez lassabbá teszi a megjelenítést, de szebb képet tesz lehetővé zoomolásnál

[SearchForm]
Caption=Speciális keresés
CB1=Keresés a címek között
CB2=Keresés az előadók között
CB3=Keresés az albumok között
CB4=Keresés a műfajok között
CB5=Keresés a fájlok nevében
CB6=Automatikus keresés
B1=Keresés beállításai
B2=Bezár
L1=(Minden)
N1=Lejátszás
N2=Ugrás az elejére
N3=$AIMP->SorHozzáadása
N6=$AIMP->N79
N7=$AIMP->KüldésListába
N8=$AIMP->EllenörzöttBeszúrásAJelenlegiUtán
N9=$AIMP->VárólistaVezérlőLekérdezése
N10=$AIMP->Kiválasztott_Törlése
N11=$AIMP->Törlés_Lomtárba

[BMForm]
Caption=Könyvjelző kezelő
L1=Könyvjelző szerkesztő
L2=Címe
L3=Fájl/könyvtár útvonal
L4=Pozíció (mp)
B1=Hozzáadás a listához
B2=Lejátszás
B3=Eltávolítás
B4=Szerkesztés
B5=Könyvjelző hozzáadása
B6=Bezár
btnOk=Mentés
N1=Fájl
N2=Könyvtár

[BMForm.TableView]
c[0]=Cím
c[1]=$BMForm->L3
c[2]=Pozíció

[PLS]
N17=$MSG->18
N20=Eltávolítás
N22=Engedélyezés
N23=Tiltás
N3=Hozzáadás
N36=Könyvjelzők
N37=Hozzáadás
N39=Szerkesztés

[DropForm]
CB1=Ne kérdezze újra
RG1=Húzd és Ejtsd

[RadioCat.lvView]
c[0]=Név
c[1]=Most játszott
c[2]=Műfaj
c[3]=Adatsebesség
c[4]=Formátum

[RadioCat]
Caption=Internet Radió kereső
acNew=Új felvétel
acEdit=Szerkesztés
acDelete=Törlés
acFavorites=Hozzáadás a kedvencek listájához
bAddToPlaylist=Hozzáadás a listához
bOk=Ok
bCancel=Mégse
bPlaySelect=Kiválasztott lejátszása
bRefresh=Frissítés
cbIncludeGenre=Beleértve a műfaj szűrőt
lbGenre=Műfaj:
lbLink=Webcím:
lbName=Név:
lbType=Formátum:

[Scheduler]
Caption=Ütemező
L1=Idő:
L2=Ébresztő
L3=Lejátszott fájlok száma után a következő művelet történjen:
L4=Fájl kiválasztása lejátszáshoz:
L5=[!] Áthúzhatja a fájlt lejátszási listából, vagy az Explorer szövegmezőből
CB1=Finom hangerő változtatás
CB2=Ébresztő
CB4=Hangerő növelés ehhez:
A1=Kikapcsolás
A2=Alvó állapot
A3=Alkalmazás bezárása
A4=Lejátszás szüneteltetése
B1=Időpontban
B2=A lista végén
B3=A várólista végén
B4=A fájl végén
R1=A kiválasztott időpontban
R2=Az eltelt időben
S1= mp.

[AddLinkDialog]
Caption=Link hozzáadása
lbLink=Adatfolyam link:
lbName=Név:
lbLinkToBrowser=Internet Rádió Böngésző

[DSPDialog]
Caption=$AIMP->DSPVezérlő
RGN=Hangerő normalizálása
R1=Normalizálás amplitúdó által
R2=Használja a címkék értékét
R3=Fájlok elemzése "on-the-fly"
CB1=Távolítsa csend több mint 0.5 mp
CB2=Amplitúd korlátozó (nem ajánlott)
L1=* Visszaállíthatja az értékeket az egér jobb gombjával
L2=DSP Beépülők:
lbEcho=Visszhang
lbReverb=Zengető
lbFlanger=Hullámzó hatás
lbChorus=Refrén
lbTrueBass=Basszus
lbEnhancer=Hatásfokozó
lbSpeed=Sebesség
lbTempo=Tempó
lbPitch=Hangmagasság
btnOk=$msg->122

[DSPDialog.cbSource]
i[0]=Forrás: Fájl
i[1]=Forrás: Album

[EQPresetsDialog]
Caption=Hangszabályozó beállításai
B1=Alkalmaz
B2=Mégse
B3=Törlés
B4=Visszaállít

[QueueDialog]
Caption=Várólista Vezérlő
L1=Teljes idő:
CB1=Szünet
B1=$AIMP->Mindent_töröl
B2=$AIMP->Kiválasztottak_törlése
B3=$AIMP->Lista Mentése
B4=$AIMP->Bezár gomb

[QueueDialog.ListView]
c[0]=Szám
c[1]=Fájl név
c[2]=Lista
c[3]=$MSG->115

[QTEForm]
Caption=Gyors címke szerkesztő
bSave=Mentés
bClose=$MSG->122
LoadCover=Betöltés
SaveCover=Mentés
T1=Alap
T2=Dalszöveg
T3=CUE
T4=Információk

[EditorForm.RegisterFmt]
i[0]=Változtatások nélkül
i[1]=Minden szó nagybetűvel
i[2]=Első szó nagybetűvel
i[3]=Minden nagybetűvel
i[4]=Minden kisbetűvel

[ATEForm]
Caption=AIMP3: Speciális címke szerkesztő
A1=Automatikus számlálás (XX)
A2=Hátralevő
A3=$AIMP->Fájl könyvtár
A4=$AIMP->Fájlok hozzáadása
A5=$AIMP->Könyvtár hozzáadása
A6=Szerkesztés
A7=Mind kijelölése
A8=Kijelölés visszavonása
B2=Opciók
B4=Bezár
B5=Címkék frissítése
aTag.h=Automatikus kitöltés
miDelete=Törlés
miDeletePhys=Végleges törlés
aSave=Mentés
btnRG.h=Visszajátszási hangerő
miNum1=Váltás "X" formátumúra
miNum2=Váltás "XX" formátumúra
miNum22=Váltás "XX/XX" formátumúra "XX/XX"
miNum22A=Automatikus számlálás (XX/XX)
miNumCfm=Megerősítés kérése
miSoundOut=Lejátszási opciók
miRgFile=Kiválasztás: album nélkül
miRgAlbum=Kiválasztás: mint egy album
miRgMAlbum=Kiválasztás: album elérése címkékből
miRgRemove=Vegye ki ReplayGain infót a címkékből
TM0=Merevlemezen található fájlok
TM1=Felhasználó által hozzáadott fájlok
lbNoData=(Nincs adat az előnézethez)
cbSubFolders=Almappákkal

[ATEAutoTagForm]
Caption=Címke automatikus kitöltése fájl nevével
bSave=Alkalmaz
bSettings=Opciók
c[0]=Fájl neve
c[1]=Album
c[2]=Előadó
c[3]=Műfaj
c[4]=Cím
c[5]=Zeneszám száma
c[6]=Év

[ATERenameForm]
Caption=Átnevezési opciók
CB1=Előnézet
CB2=Dolgozás a fájl másolatával
CB3=Automatikus átírás
CB4=Szünetek helyettesítése aláhúzás karakterrel
L2=A mappák szerinti rendezéshez használja a "\" karaktert (%Y\%A - %T)
GB1=Fájlok átnevezése sablonok által
GB2=Fájlok mozgatása a kiválasztott könyvtárba

[ATESaveParams]
Caption=Mentési opciók

[ATEForm.lvTable]
c[0]=?
c[1]=Lemez ?
c[2]=Fájl neve
c[3]=Cím
c[4]=Előadó
c[5]=Album
c[6]=Év
c[7]=Műfaj
c[8]=Adatsebesség
c[9]=$MSG->115
c[10]=Formátum
c[11]=Borító
c[12]=ID3v1
c[13]=ID3v2
c[14]=APE
c[15]=WMA
c[16]=Vorbis

[AutoTag]
Caption=Automatikus kitöltés
CB1=Ne töltse ki a mezőt, ha már van érték
bOk=Alkalmaz

[CAD]
Caption=Borító keresés
B1=Mentés mint fájl
B2=$Options->bOk
L1=Azonosak keresése:
L2=Keresés az interneten
CB1=Borítók letöltése melyek mérete:

[AIMPLibMainForm]
Caption=AIMP3: Audió Könyvtár
seMenu=Menü
seCopy.h=Most játszott fájl másolása a vágólapra
cbGroups=Csoportosítás
aAddFiles=$AIMP->N93
aGroupAdd=Hozzáadás
aGroupEdit=Szerkesztés
aGroupDelete=Törlés
aPlay=Lejátszás
aPlayFromTable=$aPlay
aPlayInAIMP3=Lejátszás AIMP3-ban
aPause=$MSG->14
aStop=$AIMP->N92
aNext=$AIMP->N96
aPrev=$AIMP->N95
aShuffle.h=$AIMP->CtrlShuffle.h
aRepeat.h=$AIMP->CtrlRepeat.h
aDBImport=Adatbázis importálás AIMP2-ből
miAddTo=Hozzáadás a listához
miCompress=Adatbázis tömörítése
miEdit=Szerkesztés...
miDB=Adatbázis
miDropStatistics=Statisztika visszaállítása
miDropFiles=Minden fájl eltávolítása az adatbázisból
miFindNew=$AIMP->CM_Find
miFileFolder=$MSG->82
miFileUpdateTags=Címkék újraellenőrzése
miLabel=Címkék...
miLabelSet=Címkék beállítása
miLabelSetNew=Új címkék
miLabelRemove=Címkék eltávolítása
miLabelRemoveAll=Minden címke eltávolítása
miMarks=$MSG->85
miMissed=Hiányzó fájlok
miStatistics=Statistisztika
miSettings=$AIMP->Opciók
miRemove=Kiválasztott fájlok eltávolítása az AB-ból
miRemovePhys=$AIMP->Del_Recycle
miRemoveGroup=$miRemove
miReport=Jelentés...
miUpdate=Frissítés
miUpdateAllTags=Címkék újraellenőrzése minden fájlnál
bViewAlbum.h=Megjelenítés csobortban
bViewTable.h=Megjelenítés lapokban

[AIMPLibAddForm]
Caption=Fájlok és könyvtárak hozzáadása
bScan=Hozzáadás
gbFiltBy=Fájl átugrása
cbMinFS=Ha a mérete kisebb, mint:
cbMinFD=Ha a hossza kisebb, mint:
lvTypes=Fájl típusok

[CopyDialog]
0=Másolás...
1=Áthelyezés...
2=Szünet
3=Folytatás

[AIMPLibReports]
0=Általános
1=Összes
2=Lejátszott
3=Albumok száma
4=Előadók száma
5=Műfajok száma
6=Fájlok száma
7=Év(ek)
8=Lejátszások száma
9=Teljes lejátszási idő (~)
10=Kedvenc előadók
11=Kedvenc albumok
12=Kedvenc műfajok

[AIMPLibPlaylistFrame]
Caption=Listák
miPlay=$MSG->12
miFileFolder=$MSG->82
miFileCopy=$AIMP->CpySelToCpbrd
miDelete=$PLS->N20
miDeleteSelected=$AIMP->Del_Sel
miDeleteSelectedPhys=$AIMP->Del_Recycle
miDeleteDead=$AIMP->Del_bad
miAdd=$AIMP->N93
miAddFiles=$AIMP->N93
miAddFolder=$AIMP->AddFolder.h
miAddLink=$AIMP->AddURL.h
miDeleteAll=$AIMP->Del_all
miSort=Rendezés
miSortByArtist=$AIMP->Rendezés Előadó szerint
miSortByTitle=$AIMP->Rendezés Cím szerint
miSortByPath=$AIMP->Rendezés Név szerint
miSortInvert=$AIMP->Fordított rendezés
miSortRandomize=$AIMP->Véletlenszerű rendezés
miSelectAll=$AIMP->Minden kijelölése
miSelectNone=$AIMP->Kijelölés visszavonása
miSwitchOn=$PLS->N22
miSwitchOff=$PLS->N23
miInsertAfterCurrect=$AIMP->CtrlInsAfterCurrent
miMark=$MSG->85

[AIMPLibGroupForm]
Caption=Addja hozzá / szerkessze a csoport típusait
lvGroup=Használt oszlopok
lvAvailable=Elérhető oszlopok
lbName=Név:
bCancel=Mégse
bApply=Alkalmaz
L1=Automatikus név

[AIMPLibMainForm.MSG]
0=Ma
1=Ma és tegnap
2=Hét
3=Hónap
4=3 hónap
5=6 hónap
6=Év
7=Régebbi
L1=Minden szűrő kikapcsolása
L2=Másolás ide "%s"...
L3=Mozgatás ide "%s"...
L4=Jelentése

[AIMPLibMainForm.Tables]
sTitle=Cím
sArtist=Előadó
sAlbum=Album
sAlbumArtist=Együttes
sTrack=Zeneszám ?
sDisk=Lemez ?
sGenre=Műfaj
sDate=Év
sLabels=Címkék
iFreq=Frekvencia
iBitRate=Adatsebesség
iChannels=Csatornák
iDuration=Időtartam
iSize=Fájl mérete
iMark=$MSG->85
iPlayCount=Lejátszási idő
dPlaying=Játszott
dAdded=Hozzáadva
sName=Fájl neve

[AIMPLibLabelsForm]
Caption=Címke
aNewLabel=Új címke
bClose=Bezár
bAdd=Hozzáadás
bRemove=Eltávolítás
bRename=Átnevezés

[AIMPLibDevicesFrame]
Caption=Eltávolítható eszközök
L1=Böngészés...
c[0]=Név
c[1]=Méret
c[2]=Típus

[AIMPLibMissedFilesForm]
Caption=$AIMPLibMainForm->miMissed
bApply=Cserélje ki ellenőrzött
bSearch=Keresés...
miDeleteSelected=Kiválasztott eltávolítása
miDeleteUnchecked=Ellenőrizetlen fájlok eltávolítása
miDeleteAll=Minden található fájl eltávolítása

[AIMPLibMissedFilesForm.lvTable]
c[0]=Hiányzó fájl(ok)
c[1]=Fájl lecserélése

[AIMPSendToDialogForm]
Caption=Másolás ide...
Category=Másolás opciók
bSend=Másolás
gbAdditionals=Egyéb fájlok
gbPath=Cél elérési útja
gbRename=Átnevezés sablon alapján
cbDefault=Alkalmazás, mint alap
lbAdditionals=A fájlok a fő fájlok elérési könyvtárába lesznek másolva.\n; - separator, * - ismeretlen fájlnév rész

[AIMPLibStartDialogForm]
Caption=Üdvözöljük!
G1=Művelet kiválasztása
R1=Ne tegyen semmit
R2=Fájlok hozzáadása a merevlemezről az adatbázishoz
R3=Fájlok betöltése a régi adatbázis verzióból
bOk=Ok

